
body {
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.5;
}
.accessible {
	padding: 10px;
	background: #fff;
}
.accessible ul {
	font-size: 125%;
}
.accessible.hide {
	display: none;
}

/*Core Layout*/
#wrapper {
	margin: 0 auto;
	padding: 0 0 20px 0;
	width: 960px;
	background: #fff;
}
#container {
	padding: 0 20px 20px 20px;
	background: #fff url(../images/container-bg.gif) repeat-y center top;
}
#left-col {
	margin: 0 30px 0 0;
	width: 160px;
	float: left;
}
#center-col {
	width: 540px;
	float: left;
}
#right-col {
	margin: 0 0 0 30px;
	width: 160px;
	float: right;
}
body.wide #container {
	background: #fff;
}
body.wide #left-col,
body.wide #right-col {
	display: none;
}
body.wide #center-col {
	width: 920px;
	float: none;
}

/*Header*/
#top {
	background: #003B49;
	min-width: 960px;
}
#header {
	box-sizing: border-box;
	position: relative;
	margin: 0 auto;
	padding: 12px 0px 12px 120px;
	width: 920px;
	height: 56px;
}
#headerTitle {
	color: white;
	font-size: 32px;
	line-height: 32px;
	font-family: "Tungsten A","Tungsten B",Helvetica,Arial,sans-serif;
}
#logo {
	position: absolute;
	top: 0px;
	left: 0px;
	background: #73B61F;
	width: 100px;
	height: 100px;
}

/*Search*/
#search {
	display: inline-block;
	float: right;
}

#search form {
	padding: 0;
    margin: 0px;
    outline: 0;
    background: 0 0;
    width: 11rem;
    border: .133rem solid #78BE20;
    box-sizing: border-box;
    position: relative;
}
#search form:after {
	content: '\f002';
    text-align: center;
    font: 1rem/.75em FontAwesome;
    position: absolute;
    color: #78BE20;
    top: .7rem;
    right: .5rem;
	visibility: visible!important;
	pointer-events: none;
}
#search label {
	display: none;
}
#search .searchbox {
	font: 500 .875rem/1.5rem "Orgon Slab",Georgia,Times New Roman,serif;
    padding: .25rem 2rem .25rem .5rem;
    border: none;
    vertical-align: bottom;
    background: 0 0;
    outline-offset: 0!important;
    width: 100%;
    -webkit-transition: border ease-in-out .1s;
    transition: border ease-in-out .1s;
    color: #78BE20;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    word-break: break-word;
}
.submit {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 2rem;
	cursor: pointer;
	opacity: 0;
}
#search ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1;
}
#search ::-moz-placeholder { /* Firefox 19+ */
opacity: 1;
}
#search :-ms-input-placeholder { /* IE 10+ */
opacity: 1;
}
#search :-moz-placeholder { /* Firefox 18- */
opacity: 1;
}

/*Main Nav*/
#navigation {
	text-align: right;
	font-family: "Orgon Slab",Georgia,Times New Roman,serif;
	margin-bottom: 2rem;
	padding: 0px 20px;
}
#navigation ul {

}
#navigation ul li {
	font-weight: 500;
    font-size: .875rem;
    letter-spacing: 0;
	color: #003b49;
	display: inline-block;
	position: relative;
	box-sizing: border-box;
}
#navigation ul li:after {
	content: '';
    position: absolute;
    right: -.125rem;
    background: rgba(120,190,32,.335);
    width: .125rem;
    top: .5em;
    bottom: .5em;
}
#navigation ul li:last-child:after {
	content: '';
	background: none;
}
#navigation ul li:hover {
	background: #78BE20;
}
#navigation ul li a {
	display: block;
	box-sizing: border-box;
	font: 400 .875rem/2.75rem "Orgon Slab",Georgia,Times New Roman,serif,"Orgon Slab",Georgia,Times New Roman,serif;
	color: #003b49;
	padding-left: .5rem;
    padding-right: .5rem;
	text-decoration: none;
}
#navigation ul li:hover a {
    color: #fff;
}

/*Left Col*/
#left-col ul {
	font-size: .83em;
	letter-spacing: .05em;
}
#left-col ul ul {
	border-top: 1px solid #d3d3d3;
}
#left-col ul ul ul {
	font-size: 1em;
	border-top: 0;
}
#left-col ul a {
	padding: 0.375em 0.625em;
	color: #555;
	text-decoration: none;
	display: block;
	border-top: 1px solid #d3d3d3;
}
#left-col ul ul a {
	border-top: 0;
	background: 0;
}
#left-col ul ul ul a {
	padding: 0.375em 0.625em 0.375em 1.25em;
	border-top: 0;
}
#left-col ul ul a:hover {
	color: #000;
}
#left-col ul li.active > a {
	color: #003B49;
	font-weight: bold;
}

/*CL Menu Controls - Shows in Mobile Context*/
#cl-menu-control {
	margin: 0 0 15px 0;
	padding: 8px;
	background: #73B61F;
	display: none;
}
#left-col a.cl-menu-text {
	padding: 3px 0 0 0;
	color: #fff;
	float: left;
	font-size: 0.75em;
	font-weight: bold;
	text-decoration: none;
}
#left-col a.cl-menu-btn {
	display: block;
	width: 32px;
	float: right;
	background: url(../images/icon-cl-menu.png) no-repeat center center;
	text-decoration: none;
	text-indent: -9999em;
}

/*CL Menu Show Hide - Available in Mobile Context*/
#cl-menu,
#cl-menu.show,
#cl-menu.hide {
	display: block;
}

/*Right Col*/
#right-col h4,
#right-col .otp-title {
	margin: 0 0 .25em 0;
	font-size: 1.25rem;
	border-bottom: 3px solid #DCE3E4;
	font-family: "Tungsten A","Tungsten B",Helvetica,Arial,sans-serif;
}
#right-col ul {
	margin: 0 0 1em 15px;
	font-size: .75em;
	list-style: disc outside;
}
#right-col ul a {
	color: #005f83;
	text-decoration: none;
}
#right-col ul a:hover {
	color: #e87722;
	text-decoration: underline;
}

/*Footer*/
#footer {
	margin: 0 auto;
	font-family: "Orgon Slab",Georgia,Times New Roman,serif;
	text-align: center;
	border-top: 3px solid #DCE3E4;
	padding-top: 25px;
	padding-bottom: 40px;
	margin: 0 auto;
	width: 920px;
	position: relative;
	font-size: 0.9rem;
}
#footer p {
	color: #999;
}
#footer span.footerTitle {
	font-family: "Tungsten A","Tungsten B",Helvetica,Arial,sans-serif;
	position: relative;
	color: #74B920;
	font-size: 0.9rem;
	line-height: 0.9rem;
	font-weight: 600;
	letter-spacing: .05rem;
	text-transform: uppercase;
	top: 1px;
}
#footer p a {
	color: #999;
}
#footer p a:hover {
	color: #78BE20;
}

/*Conditional Home Page Content*/
#home-cola,
#home-colb {
	padding: 15px 0;
	width: 440px;
	float: left;
	text-align: right;
}
#home-colb {
	float: right;
}
#home .home-img {
	padding: 0 15px 15px 0;
	width: 120px;
	float: left;
}

/*Content*/
#content a {
	color: #005f83;
}
#content a:hover {
	color: #e87722;
}
/*General Typography*/
h1, h2, h3, h4, h5, h6 {
	font-family: "Tungsten A","Tungsten B",Helvetica,Arial,sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: "Orgon Slab",Georgia,Times New Roman,serif;
}
h1 a {
	font-size: 1.3rem;
}
h2 a {
	font-size: 1.2rem;
}
h3 a {
	font-size: 1.1rem;
}
h4 a {
	font-size: 1rem;
}
h5 a {
	font-size: 0.9rem;
}
h6 a {
	font-size: 0.8rem;
}
#content h1 {font-size: 2.4rem; margin: 0 0 .5em 0;  padding: 0 0 .5em 0; color: #003b49; line-height: 1.25; border-bottom: 3px solid #DCE3E4; line-height: 1;}
#content h2 {font-size: 1.8rem; margin: 0 0 .5em 0; color: #005F83; line-height: 1;}
#content h3 {font-size: 1.65rem; margin: 0 0 .25em 0;}
#content h4 {font-size: 1.5rem; margin: 0 0 .25em 0;}
#content h5 {font-size: 1.33rem; margin: 0 0 .25em 0;}
#content h6 {font-size: 1.25rem; margin: 0 0 .25em 0;}
#content p, #content dl {font-size: .75em; margin: 0 0 1em 0; line-height: 1.7;}
#content ul {font-size: .75em; list-style: disc outside; margin: 0 0 .5em 25px;}
#content ol {font-size: .75em; list-style: decimal; margin: 0 0 .5em 30px;}
#content ol li, #content ul li {margin: 0 0 .5em 0;}
#content li br {margin: 0 0 .5em 0;}
#content ul li ul, #content ol li ol {font-size: 1em;}
#content ol li ul, #content ul li ol {font-size: 1em;}
#content li p, #content ul table, #content ol table {font-size: 1em;}
#content span.exdent1 {margin: .25em 0 .25em -25px; display: block;}
#content span.exdent2 {margin: .25em 0 .25em -50px; display: block;}
#content span.exdent3 {margin: .25em 0 .25em -75px; display: block;}
#content sup {font-size: .8em; vertical-align: super; line-height: 1;}
#content sub {font-size: .8em; vertical-align: sub; line-height: 1;}
#content hr {display: block; height: 1px; border: 0; border-top: 1px solid #d3d3d3; margin: 10px 0; padding: 0;}

/*Nested Ordered Lists*/
#content ol ol {list-style: lower-alpha;}
#content ol ol ol {list-style: lower-roman;}
#content ol ol li:first-child, #content ol ol ol li:first-child {margin-top: .5em;}

/*Nested Unordered Lists*/
#content ul ul li:first-child, #content ul ul ul li:first-child {margin-top: .5em;}

/*Counsel List Bullets*/
#content ol.alphalist {list-style: upper-alpha;}
#content ol.alphalist ol {list-style: decimal;}

/*Blockquotes*/
#content blockquote {margin: 0 0 .25em 0; border-left: 5px solid #d3d3d3; padding: 0 0 0 .5em; font-style: italic;}
#content blockquote p {line-height: 1.5;}
#content blockquote cite {display: block; font-size: .75em;}
#content blockquote cite:before {content: "\2014 \0020";}
#content blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {color: #d3d3d3;}

/*Tables*/
#content table {margin: 0 0 1em 0; font-size: .75em; border-collapse: collapse; border-spacing: 0; width: 100%; border: 1px solid #d3d3d3; }
#content th {padding: .3em .75em; vertical-align: top; font-weight: bold; border-bottom: 2px solid #d3d3d3; text-align: left;}
#content td {border-top: 1px solid #d3d3d3; padding: .3em .75em; vertical-align: top;}
#content td img {vertical-align: top;}
#content td p {margin: 0; font-size: 1em;}
#content table li { word-break: break-all; }
#content table li span { white-space: nowrap; }

/*Forms*/
#content form {margin: 0 0 1em 0;}

/*Two Columns*/
#content .cola {
	width: 260px;
	float: left;
}
#content .colb {
	width: 260px;
	float: right;
}
body.wide #content .cola {
	width: 355px;
	float: left;
}
body.wide #content .colb {
	width: 355px;
	float: right;
}
#content .gradcert .cola {
	width: 220px;
	float: left;
}
#content .gradcert .colb {
	width: 320px;
	float: right;
}
#content .gradcert .cola,
#content .gradcert .colb {
	font-size: .9575em;
}

/*Structured Content*/
/*Course List*/
#content tr.areaheader td,
#content td.areaheader,
#content tr.listsum td,
#content tr.plangridtotal td,
#content tr.plangridsum td  {
	font-weight: bold;
}
#content tr.orclass td {
	border-top: none;
}
#content td.hourscol, #content th.hourscol {
	text-align: right;
}
#content tr.orclass td.codecol {
	padding: .5em .75em .5em 2em;
}
#content tr.firstrow td {
	border-top: none;
}
#content tr.odd {
	background: #eee;
}

/*Course Lists*/
#content table.sc_courselist td.codecol {
	width: 120px;
}

/*Footnotes*/
#content .sc_footnotes {
	border: 0;
}
#content .sc_footnotes td {
	padding: 0 0 .75em 0;
	border: 0;
}
#content .sc_footnotes td.symcol {
	padding: 0 .25em 0 0;
}
#content .sc_footnotes ul,
#content .sc_footnotes ol {
	font-size: 1em;
}

/*Course Blocks*/
#content p.courseblocktitle {
	margin: 0;
	font-weight: bold;
}

/*Plan Grid*/
#content .plangridterm th {
	padding: .4em .75em;
	color: #000;
	font-weight: bold;
	background: none;
	border-bottom: 0;
}

/*Tabs*/
#tabs {
	margin: 0 0 15px 0;
	border-bottom: 1px solid #E87722;
}
#content #tabs ul {
	margin: 0 0 0 0;
	list-style: none;
}
#content #tabs ul li {
	font-size: 1em;
	display: inline;
}
#content #tabs ul li a {
	margin: 0 2px 0 0;
	padding: 5px 10px;
	display: block;
	float: left;
	color: #333;
	text-decoration: none;
	background: #fff;
}
#content #tabs ul li a:hover {
	color: #333;
	text-decoration: none;
}
#content #tabs ul li.active a {
	padding: 5px 10px 5px 10px;
	color: #FFFFFF;
	text-decoration: none;
	background: #E87722;
	position: relative;
	top: 1px;
}

/*A-Z Index*/
#content ul.letternav {
	margin: 0 0 1em 0;
	list-style: none;
}
#content ul.letternav li {
	margin: 0 1px 1px 0;
	padding: .25em .6em;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	font-size: 1em;
	width: 1em;
	float: left;
	color: #fff;
	background: #085706;
}
#content ul.letternav li a {
	color: #fff;
	text-decoration: none;
}
#content ul.letternav li.inactive {
	background: #d3d3d3;
}
#content ul.letternav li.inactive:hover {
	background: #d3d3d3;
}

/*Archive Message*/
.archive-message p {
	padding: .5em;
	border: 1px solid #d3d3d3;
}

/*Course List Pages*/
#content #co_departments ul {
	margin: 0 0 1em 0;
	list-style: none;
}

/*Print Popup*/
#print-dialog {
	padding: 0;
	width: 350px;
	font-size: .75em;
	background: #fff;
	border: 1px solid #d3d3d3;
	text-align: left;
	box-shadow: 0 0 5px #888;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
}
#print-dialog .print-header {
	padding: 10px;
	font-size: 1.5em;
	border-bottom: 1px solid #d3d3d3;
	color: #000;
}
#print-dialog .print-body {
	padding: 10px;
}
#print-dialog .print-body a {
	color: #000;
}
#print-dialog .print-option {
	padding: 0 0 10px 0;
}
#print-dialog .option-head {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
#print-dialog .buttons {
	padding: 10px;
	background: #DFC463;
}
#print-dialog .cancel a {
	padding: 5px;
	font-size: .7em;
	color: #fff;
	width: 60px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #000;
	text-decoration: none;
	float: right;
}

/*Clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* Google Search Page */
a.gcs-url {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
}

.gcs-total {
	margin: 5px 0px;
	font-style: italic;
	font-size: 0.8em;
}

.gcs-pagination {
	margin: 20px auto 0px auto;
	text-align: center;
}

.gcs-pages {
	margin: 0px 10px;
}

.gcs-pages a {
	text-decoration: none;
}
.gcs-prev a,
.gcs-next a,
.gcs-first a,
.gcs-last a {
	text-decoration: none;
	font-weight: bold;
	font-size: 1.3em;
}

.gcs-prev a {
	margin-left: 5px;
}

.gcs-current {
	font-weight: bold;
	font-size: 1.3em;
	margin: 0px
}

.gcs-next a {
	margin-right: 5px;
}
